MooseX-Role-Parameterized

Errors

MooseX-Role-Parameterized-1.00 has the following 2 errors.

CategoryError
consistent_version0.27,1.00
meta_yml_conforms_to_known_spec'HASH(0x7209b08)' for 'repository' does not have a URL scheme (resources -> repository) [Validation: 1.4]